IF EXISTS (SELECT * FROM dbo.PURHDR WHERE NUMB = '331089')
BEGIN
DELETE FROM dbo.PURHDR WHERE NUMB = '331089'
END

UPDATE dbo.DRLSUM SET COMM = 0, RTI = 'C'
UPDATE dbo.DRLDET SET RTI = 'C'

UPDATE dbo.STKADJ SET COMM = 0, RTI = 'C' where DATE1 = '2013-04-08' AND MOWT <> 'M'
--SA
update dbo.STKMAS set TACT = 1 where SKUN IN (100002,100004,100005)